<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmAddCallbackMsgID Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmAddCallbackMsgID Enumeration

Visual Basic
C#
C++/CLI
Message IDs used in the message box during an add operation.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmAddCallbackMsgID
       Inherits System.Enum

C# |
--- | ---

    public enum EdmAddCallbackMsgID : System.Enum

C++/CLI |
--- | ---

    public enum class EdmAddCallbackMsgID : public System.Enum

# Members

Member | Description
--- | ---
EdmAddMsg_ClearUnique | 2 = Copy over the existing file that has unique values?
EdmAddMsg_DeleteSource | 5 = Could not delete a source file during a move operation
EdmAddMsg_FileFmtReadError | 4 = File could not be read by the file format plugin
EdmAddMsg_GenericError | 0 = Generic error
EdmAddMsg_MissingPluginComponent | 3 = File format plugin component is missing
EdmAddMsg_ReplaceLocal | 1 = Replace the existing file with the same name?

# See Also

####

EPDM.Interop.epdm Namespace